<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Login extends CI_Controller {	 
	public function __construct() {
        parent::__construct();
		$this->load->model('mapmycareer/Home_model','home');
		         
    }
	
	public function index(){ 		 
		if($this->session->userdata('students')['Logged_In']==false){
			 
			/* $this->load->view('mapmycareer/includes/mapmycareer_header');
			$this->load->view('mapmycareer/login_view');
			$this->load->view('mapmycareer/includes/mapmycareer_footer'); */
			$this->load->view('mapmycareer/new_login_view');
		}else{  
			redirect(BASE_URL);
		}
	}
	
	 
}